<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <EditText
        android:id="@+id/etPassword"
        android:layout_width="match_parent"
        android:layout_height="62dp"
        android:text=""
        android:hint="@string/str_edit_password"
        android:password="true"
        android:layout_weight="10"
        android:inputType="text">

        <requestFocus />
    </EditText>
</LinearLayout>
